Subject: [Mgs] Intermittent Alt Light

From: Dan DiBiase <[email-masked]>
Date: Tue, 11 Sep 2012 17:04:45 -0700 (PDT)

As the subject states, my '76 B has an intermittently-flashing alternator light.... I noticed it when my son and I took a drive
on Labor Day. Then last Sunday, I drove it a bit and it never illuminated. Then tonight, took it for a short run to the library,
and it flashed a couple of times. No rhyme or reason - it seemed to flash when I was driving along at a steady speed, or
if I was idling at a stop light, or backing up. I had my headlights on tonight, but not when I drove around on Labor Day.
Battery cables are tight, and the fan belt seems to be tight (although it seemed to have maybe a touch more then the
usual 1/2 of give, so I might try tightening it a bit).

What else should I be checking? The alternator is certainly old (I don't recall replacing it since I purchased the car in 1988,
so maybe it is just failing). 

TIA,

Dan D
'76 B Driver
'65 B Project
Central NJ USA
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]